upgrade xine engine for totem

Contribute ideas for future releases.
Forum rules
No support questions here please.
Suggestion & new ideas for Cinnamon go on GitHub.

upgrade xine engine for totem

Postby tinny on Thu Apr 19, 2007 8:03 pm

Now that feisty is out, can you upgrade the xine engine for totem. It is especially critical to enjoyable DVD playback with Totem that the xine engine be xine-lib 1.1.4

I experienced this audio-video synchronization problem in another distro, and upgrading the xine engine fixed the sync bugs. I also had to upgrade libgcrypt to libgcrypt 1.2.3 after upgrading the xine engine (xine-lib).

The only drawback is that the newer xine engine does not play Real media files.

I specifically request a package for upgrading xine-lib 1.1.2 to xine-lib 1.1.4 and I will probably need libgcrypt 1.2.3 as well. I guess those packages should be in a repo and available through Synaptic.

http://www.linuxmint.com/forum/viewtopic.php?t=1295

Thanks
User avatar
tinny
Level 3
Level 3
 
Posts: 100
Joined: Thu Feb 22, 2007 2:35 pm
Location: USA

Linux Mint is funded by ads and donations.
 

Return to Suggestions & New Ideas

Who is online

Users browsing this forum: No registered users and 2 guests